


.doc{ width:1100px; margin:auto;}

.figureBlock01::after, .figureBlock01::before {
    content: " ";
    display: table;
}
.figureBlock01::after {
    clear: both;
}
.figureBlock01::after, .figureBlock01::before {
    content: " ";
    display: table;
}
.figureBlock01 {
    margin: 28px 0 0;
    padding: 0;
}
.figureBlock01__visuals--right {
    float: right;
    margin: 0 0 30px 30px;
    max-width: 48.4663%;
}
.figureBlock01__visuals {
    margin: 0;
    padding: 0;
}
.figureBlock01__figure:first-child {
    margin-top: 0;
	border: #CCC solid 1px;
}

.figureBlock01__content:first-child, .figureBlock01__content > *:first-child {
    margin-top: 0;
}
.text01--lead {
    font-size: 1.33333rem;
    margin-top: 45px;
}
.text01--lead {
    color: #ff6600;
    font-size: 1.77778rem;
    line-height: 1.25;
    margin-top: 28px;
}
.text01 {
    font-size: 1rem;
    margin: 28px 0 0;
    padding: 0;
}
.text01 + .text01 {
    margin-top: 10px;
}
.text01 {
    font-size: 1rem;
    margin: 28px 0 0;
    padding: 0;
}
.glancePanelBlock01__link ul{ margin-top:20px; padding-left:30px;}
.glancePanelBlock01__link ul li{ margin:0px; padding:0px; list-style:url(../image/list-dot.png); font-size:16px;}


.slide-readmore{ color: #ff6600;
    font-size:16px; text-align:right;}
.slide-readmore a{ text-decoration:none; color: #ff6600; }
.slide-readmore a:hover{ color: #000; }

.cols--emphasis{margin-top:0px}@media only screen and (max-width: 767px){.cols--emphasis{margin-top:16px}}.heading01--lv02{display:table}.ie8 .heading01--lv02{*zoom:1;display:block}.ie8 .heading01--lv02:before,.ie8 .heading01--lv02:after{content:" ";display:table}.ie8 .heading01--lv02:after{clear:both}.heading01__icon{display:table-cell;width:160px;vertical-align:middle}.ie8 .heading01__icon{display:block;float:left}.heading01__text{display:table-cell;padding-left:10px;vertical-align:middle}.ie8 .heading01__text{display:block;overflow:hidden}@media only screen and (max-width: 767px){.heading01__icon{width:40px;min-width:40px}}.text01--lead{font-size:24px;font-size:1.33333rem;margin-top:45px}@media only screen and (max-width: 767px){.text01--lead{font-size:1.5rem}}@media only screen and (max-width: 767px){.text01--lead{font-size:22px;font-size:1.22222rem;margin-top:21px}}@media only screen and (max-width: 767px) and (max-width: 767px){.text01--lead{font-size:1.375rem}}.glanceCarousel01{-webkit-transition:all 0.8s cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:all 0.8s cubic-bezier(0.23, 1, 0.32, 1);transition:all 0.8s cubic-bezier(0.23, 1, 0.32, 1);position:relative;margin:0;padding:0;height:0;overflow:hidden}.glanceCarousel01--open .glanceCarousel01__group{-webkit-transition:margin 0.8s cubic-bezier(0.23, 1, 0.32, 1);-moz-transition:margin 0.8s cubic-bezier(0.23, 1, 0.32, 1);transition:margin 0.8s cubic-bezier(0.23, 1, 0.32, 1)}.glanceCarousel01__group{*zoom:1}.glanceCarousel01__group:before,.glanceCarousel01__group:after{content:" ";display:table}.glanceCarousel01__group:after{clear:both}.glanceCarousel01__unit{float:left;margin:0 0 0 30px;padding:0}.glanceCarousel01__unit:first-child{margin-left:0}.glanceCarousel01__btns{max-height:34px;margin:40px 0 0;padding:0 0 20px;text-align:center}.glanceCarousel01__closeLink{display:inline-block;position:relative;width:22px;height:22px;color:#ccc}.glanceCarousel01__closeLink:hover{opacity:0.7;filter:alpha(opacity=70);color:#ccc}.glanceCarousel01__closeLink:visited{color:#ccc}.glanceCarousel01__closeLink:before,.glanceCarousel01__closeLink:after{content:"";display:block;position:absolute;width:22px;height:3px;background-color:#ccc}.ie8 .glanceCarousel01__closeLink:before,.ie9 .glanceCarousel01__closeLink:before,.ie8 .glanceCarousel01__closeLink:after,.ie9 .glanceCarousel01__closeLink:after{display:none}.glanceCarousel01__closeLink:before{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);top:7px}.glanceCarousel01__closeLink:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);bottom:12px}.glanceCarousel01__closeLink .fa{display:none}.ie8 .glanceCarousel01__closeLink .fa,.ie9 .glanceCarousel01__closeLink .fa{display:block}.glanceCarousel01__arrowLink{display:inline-block;position:relative;width:18px;height:27px;color:#ccc}.glanceCarousel01__arrowLink:hover{opacity:0.7;filter:alpha(opacity=70);color:#ccc}.glanceCarousel01__arrowLink:visited{color:#ccc}.glanceCarousel01__arrowLink:before,.glanceCarousel01__arrowLink:after{content:"";display:block;position:absolute;width:15px;height:3px;background-color:#ccc}.ie8 .glanceCarousel01__arrowLink:before,.ie9 .glanceCarousel01__arrowLink:before,.ie8 .glanceCarousel01__arrowLink:after,.ie9 .glanceCarousel01__arrowLink:after{display:none}.glanceCarousel01__arrowLink:before{top:6px}.glanceCarousel01__arrowLink:after{bottom:8px}.glanceCarousel01__arrowLink--prev{margin-right:50px}.glanceCarousel01__arrowLink--prev:before{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.glanceCarousel01__arrowLink--prev:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}.glanceCarousel01__arrowLink--next{margin-left:50px}.glanceCarousel01__arrowLink--next:before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);top:7px}.glanceCarousel01__arrowLink--next:after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.glanceCarousel01__arrowLink--hidden{opacity:0.3;filter:alpha(opacity=30);cursor:default}.glanceCarousel01__arrowLink--hidden:hover,.glanceCarousel01__arrowLink--hidden:visited{opacity:0.3;filter:alpha(opacity=30)}.glanceCarousel01__arrowLink .fa{display:none}.ie8 .glanceCarousel01__arrowLink .fa,.ie9 .glanceCarousel01__arrowLink .fa{display:block}@media only screen and (max-width: 767px){.glanceCarousel01--prev{margin-right:40px}.glanceCarousel01--next{margin-left:40px}}.glancePanelBlock01{margin:32px 0 0;padding:0}

.glancePanelBlock01__cols{*zoom:1;margin:0;padding:0}
.glancePanelBlock01__cols:before,.glancePanelBlock01__cols:after{content:" ";display:table}
.glancePanelBlock01__cols:after{clear:both}
.glancePanelBlock01__col{float:left;box-sizing:border-box;width:33.08642%;margin:0 0 0 0.37037%;padding:0;margin-top:3px;background-color:#f7f7f7;text-align:center; min-height:383px;}
.glancePanelBlock01__col:first-child{margin-left:0}
.glancePanelBlock01__link{display:block;padding:25px;border:3px solid #f7f7f7;color:#333;line-height:1.25; text-decoration:none; }
.glancePanelBlock01__link:hover,.glancePanelBlock01__link:visited{color:#333}
.glancePanelBlock01__link:hover{border:3px solid #ff6600;text-decoration:none}
.glancePanelBlock01__link--current{border:3px solid #ff6600}
.glancePanelBlock01__text{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px; padding:30px;}
.glancePanelBlock01__text1{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: center;
	font-size: 16px; padding:30px; padding-top:0px;}
.glancePanelBlock01__text ul li{
	font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px;}
.glancePanelBlock01__emphasis{font-size:24px;font-size:1.33333rem;font-family:'Montserrat'; text-align:left;}




.glancePanelBlock02__cols{*zoom:1;margin:0;padding:0}
.glancePanelBlock02__cols:before,.glancePanelBlock01__cols:after{content:" ";display:table}
.glancePanelBlock02__cols:after{clear:both}
.glancePanelBlock02__col{float:left;box-sizing:border-box;width:24%;margin:0 0 0 0.37037%;padding:0;margin-top:3px;background-color:#f7f7f7;text-align:center; min-height:auto;}
.glancePanelBlock02__col:first-child{margin-left:0}
.glancePanelBlock02__link{display:block;padding:25px;border:3px solid #f7f7f7;color:#333;line-height:1.25; text-decoration:none; }
.glancePanelBlock02__link:hover,.glancePanelBlock01__link:visited{color:#333}
.glancePanelBlock02__link:hover{border:3px solid #ff6600;text-decoration:none}
.glancePanelBlock02__link--current{border:3px solid #ff6600}
.glancePanelBlock02__text{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px; padding:30px;}
.glancePanelBlock02__text1{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: center;
	font-size: 16px; padding:30px; padding-top:0px;}
.glancePanelBlock02__text ul li{
	font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px;}
.glancePanelBlock02__emphasis{font-size:24px;font-size:1.33333rem;font-family:'Montserrat'; text-align:left;}


.glancePanelBlock03__cols{*zoom:1;margin:0;padding:0}
.glancePanelBlock03__cols:before,.glancePanelBlock01__cols:after{content:" ";display:table}
.glancePanelBlock03__cols:after{clear:both}
.glancePanelBlock03__col{float:left;box-sizing:border-box;width:49%;margin:0 0 0 0.37037%;padding:0;margin-top:3px;background-color:none;text-align:left; min-height:auto;}
.glancePanelBlock03__col:first-child{margin-left:0}
.glancePanelBlock03__link{display:block;padding:25px;border:3px solid #f7f7f7;color:#333;line-height:1.25; text-decoration:none; }
.glancePanelBlock03__link:hover,.glancePanelBlock01__link:visited{color:#333}
.glancePanelBlock03__link:hover{border:3px solid #ff6600;text-decoration:none}
.glancePanelBlock03__link--current{border:3px solid #ff6600}
.glancePanelBlock03__text{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px; padding:30px;}
.glancePanelBlock03__text1{display:block;font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: center;
	font-size: 16px; padding:30px; padding-top:0px;}
.glancePanelBlock03__text ul li{
	font-family: 'AvenirNextLTPro-Regular';
    font-size: 1.33333rem;
    text-align: left;
	font-size: 16px;}
.glancePanelBlock03__emphasis{font-size:24px;font-size:1.33333rem;font-family:'Montserrat'; text-align:left;}



@media only screen and (max-width: 767px){.glancePanelBlock01__emphasis{font-size:1.5rem}}.glancePanelBlock01__emphasis--big{font-size:42px;font-size:26px; font-style:normal;}@media only screen and (max-width: 767px){.glancePanelBlock01__emphasis--big{font-size:2.625rem}}.glancePanelBlock01__img{display:block;height:80px;margin:20px auto 0}
@media only screen and (max-width: 767px){
.glancePanelBlock01__col{display:table;float:none;width:100%;min-height:280px;margin:3px 0 0}
.glancePanelBlock01__link{display:table-cell;vertical-align:middle}
.glancePanelBlock01__img{min-width:150px;height:auto}

.glancePanelBlock02__col{display:table;float:none;width:100%;min-height:auto;margin:3px 0 0}
.glancePanelBlock02__link{display:table-cell;vertical-align:middle}
.glancePanelBlock02__img{min-width:150px;height:auto}


.glancePanelBlock03__col{display:table;float:none;width:100%;min-height:auto;margin:3px 0 0}
.glancePanelBlock03__link{display:table-cell;vertical-align:middle}
.glancePanelBlock03__img{min-width:150px;height:auto}


}

.hospitalPanelBlock01__col{float:left;box-sizing:border-box;width:33.08642%;margin:0 0 0 0.37037%;padding:0;margin-top:3px;background-color:#f7f7f7;text-align:center;}